body { 
    margin:0; 
    padding:16px; 
    background:#0f172a; 
    font-family:sans-serif; 
}
#HEATMAP_UPBIT {
    margin: 40px;
}
h1 {
    font-size: 20px;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #2a3458 !important;
    margin-bottom: 15px !important;
    padding-bottom: 10px !important;
}
h1 img {
    vertical-align: middle;
    width: 80px;
    border-radius: 50%;
}
h1 span {
    color: #388eff;
    font-size: 60px;
    font-weight: bold;
    margin-left: 12px;
}
h1 label {
    display: inline-block;
    border-left: 1px solid #94a3b8;
    color: #94a3b8;
    font-size: 14px;
    font-weight: normal;
    margin-left: 6px;
    padding-left: 12px;
}
#heat_box { 
    width:100%; 
    height:80vh; 
    position:relative; 
}
.heat_cell {
    position:absolute;
    box-sizing:border-box;
    border:1px solid #0f172a;
    overflow:hidden;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    color:#ffffff;
    font-weight:bold;
    transition: 0.5s;
}
.heat_cell:hover {
    opacity:0.7;
    transition: 0.5s;
}
.heat_name {
    font-size:13px; 
}
.heat_cell:hover .heat_name {
    font-size:15px; 
}
.heat_rate { 
    font-size:12px; 
    margin-top:2px; 
}